Subject: Review of Jeanne Larsen's BRONZE MIRROR

From: [email-masked] (Glen Cox)
Date: 19 Dec 91 19:07:12 GMT

=== Mirrors Within Mirrors
=== Review of BRONZE MIRROR by Jeanne Larsen
=== Copyright (c) 1991 by Glen E. Cox

   Jeanne Larsen's BRONZE MIRROR is the story of Pomegranate,
new maid to the Su household, brought (and bought) from her 
family to minister to Lady Phoenix, new wife to the head of
the household.  BRONZE MIRROR is also the story of a 
competition between members of the godhead -- a competition
caused by a tiff between The Yellow Emperor and his wife,
the Silkweb Empress.  There's also the bodhisattva, who 
warns of the karmic debt created by the story-tellers.  There's
Reedflute and his master/lover Inkstone, the young goddess-
in-waiting Spinner, and the double-pupiled inventor of the
Chinese written language Tsang-jieh.  Then there's the river
dragon, the lord of the hill, the ten lords of hell, the
wrong Redgold, the womanizing Second Master, the Horsehead
Woman...hey, a larger cast of characters and plots within
plots is rarely seen outside of daytime television!
   In my drive to become an expert on little-known American
literature based on Chinese myth, legend and history
(specialization is the key, as they told us in college),
this is the third book that I've recently read in the field.
(The other recent additions that I read were Mark Salzman's
THE LAUGHING SUTRA and Barry Hughart's EIGHT SKILLED
GENTLEMEN.)  Talk about three dissimilar books!  Hughart's
novels are fantasy/mystery, proudly published as genre books 
-- why, BRIDGE OF BIRDS even won a genre award.  THE 
LAUGHING SUTRA was on semi-proud display at The Strand (New
York's largest used bookstore) in the "Reviewer's Copies"
section, that purgatory created for books sufficiently 
unknown to the columnists for New York's fashionable review
mags, a judgment roundly carried out across the nation.  And
BRONZE MIRROR -- I can't say for sure, but if I were one to
judge a book by its cover, I'd say Larsen is a card-carrying
member of the literati.
   Which isn't to say her book isn't just as good as the 
others, but it does carry some unnecessary baggage with it.
One of the nicest things about THE LAUGHING SUTRA was the
total absence of the writer; Salzman, although quite
engaging in person, kept his ego free of his wordsmithing.
Hughart uses the framing device of Number Ten Ox narrating
the stories which we read as his memoirs.  But Larsen is
as much a character in BRONZE MIRROR as Pomegranate, The
Yellow Emperor, Spinner, Lady Phoenix, or the mirror of the
title itself.
   Larsen (a professor of creative writing and English at
Hollins College, Roanoke, Virginia -- and what a dead give-
a-way that is, eh?) knows her stuff.  BRONZE MIRROR is
almost a history of writing styles.  She ranges from the
episodic Pomegranate's Story to an encyclopedic treatise
on tea in China, from the fairy tale to the seriocomic
tragedy.  And, before it's all done, she's passed you
into the postmodernist era, commenting on the book from
within the book.  Her talent is obvious, and maybe that's
my problem with BRONZE MIRROR -- I couldn't escape from
the realization that I was reading a book, rather than
reading or hearing a story.  Larsen's previous novel
was SILK ROAD, and the next time I feel a little intro-
spective, maybe I'll pick it up.
    So, all-in-all, thumbs up at a forty-five degree
angle on this one.  If you've finished Salzman's book,
and you need another China fix, this may be your cup of
(not Earl Grey, but Misty Summit) tea.

[This review appeared in a slightly different form
 in Mark Ziesing's catalog #95.]

%A   Larsen, Jeanne
%T   Bronze Mirror
%I   Henry Holt
%C   New York
%D   1991
%G   ISBN 0-8050-1110-2
%O   hardback, US$19.95 
%P   337 pp.
%K   China, Fantasy, Postmodern